Subject: Ticket Assigned - Need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 00:50:09 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need awais                    Bot:  Hi again! Bot:  Please enter your name Customer:  awais Bot:  Hi Awais ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:40 AM, 14th Nov                   Mohammad                   Hi Awais,thank you for contacting us. I'm Shafeeque .  How may I help you?           04:41 AM, 14th Nov                     awais                    hi, i didnt recived my refund my order number is 6233026887           04:41 AM, 14th Nov                   Mohammad                   May I request you to please stay on-hold while I retrieve the information.           04:42 AM, 14th Nov                     awais                    ok           04:42 AM, 14th Nov                   Mohammad                   Thank you for holding up            04:44 AM, 14th Nov                     awais                    no problem           04:44 AM, 14th Nov                   Mohammad                   As per the tracking details the order is returned to the Warehouse due not getting response from the customer on the No. 966501612325           04:45 AM, 14th Nov                     awais                    yea that i know but almost 10 days before i requsted refund           04:45 AM, 14th Nov                   Mohammad                   The amount will be refunded once the order reached the WH.           04:45 AM, 14th Nov                     awais                    its know more then 15 days           04:46 AM, 14th Nov                   Mohammad                    we apologize for the inconvenience , we will raise this issue  to get it refunded soon           04:47 AM, 14th Nov                   Mohammad                   Is there anything else that i can assist you with ?           04:47 AM, 14th Nov                     awais                    ok           04:47 AM, 14th Nov                     awais                    bye           04:47 AM, 14th Nov                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           04:49 AM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1686803